var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/route.js")
R.c("server/chunks/[root-of-the-server]__0jxv7d2._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_route_actions_1c-o63_.js")
R.m(52515)
module.exports=R.m(52515).exports
